/*Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.1
*/

/*body { overflow-x: hidden; }*/

html { overflow-x: hidden; }

.top-header{padding:0;}

/* NAV HEADER */

.site-branding {
	z-index: 99;
}

.header-3-wrapper .nav-menu > li > a {
	padding: 47px 15px;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
}

.header-main-area {
	height: inherit;
}

.header-sticky {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3);
	z-index: 10 !important;
}

/*
.header-sticky .site-title img {
	content: url('http://danielackerman.com/maccabeebeta/wp-content/uploads/2016/08/Maccabee_Wordmark.jpg');
	max-width: 160px;
}
*/

div.site-branding h1 a img {
	width: 203px;
	height: auto;
}

.site-title-small {
	margin-bottom: 0;
	line-height: normal;
	padding-top: 8px;
	font-size: inherit;
}

.site-branding-small {
	display: none;
}

.site-branding-small img {
	max-height: 36px;
}

.border-bar {
	border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.soc-nav-menu a {
	font-size: 18px;
}


/* MISC */

.tm-click-to-tweet {
	border-color: #167ac6;
	border-width: 2px;
}


/* MAIN STYLES */

.main-box-inside h1:after {
	content: '';
	border-bottom: 8px solid #003E6D;
	position: absolute;
	height: 6px;
	width: 150px;
	left: calc(50% - 75px);
	display: block;
}

/*
.main-box-inside p:first-of-type {
	margin-bottom: 0;}
*/

.main-box-inside p:last-of-type {
	margin-bottom: 0;
}

.main-box {
	box-shadow: none;
	margin-bottom: 0;
}

#main-box-6 #vce-pagination{margin-bottom:25px;}

#main-box-2 {
	text-align: center;
}

#main-box-3 {
	/*margin-top: 40px;*/
}

#main-box-4 {
	margin-bottom: 40px;
	text-align: center;
}

#main-box-5 {margin-bottom:10px;}
#main-box-6 {margin-bottom:10px;}
#main-box-7 {margin-bottom:10px;}

#main-box-5 .more_images_full, #main-box-7 .more_images_full {    padding-bottom: 25px;}

#main-box-6,
#main-box-8 {
	min-height: 200px;
}

#main-box-11 {
	padding-bottom: 60px;
}

#disqus_thread,
.comment-reply-title,
.comment-respond,
.comments-holder .navigation,
.main-box,
.main-box-head,
.main-box-title,
.main-header,
.mks-bredcrumbs-container,
.sidebar .widget,
.sidebar .widget-title,
.vce-author-card,
.vce-post,
ul.comment-list>li.comment,
ul.comment-list>li.pingback,
ul.comment-list>li.trackback {
	box-shadow: none;
}

.main-header {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3);
	z-index: 999;
	position: relative;
}


/* FEATURED BOX */

.vce-featured {
	max-height: 700px;
	min-height:700px;
}

.vce-featured-full-slider {
	max-height: 700px;
}

.featured-label {
	color: white;
	font-weight: bold;
	font-style: italic;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .7);
	font-size: 18px;
	margin-bottom: 10px;
}

.author-label {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .7);
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
}

.featured-read {
	margin-top: 20px;
}

.featured-read a.mks_button.mks_button_small {
	font-weight: bold;
	font-size: 14px;
}

a.mks_button.mks_button_medium {
	padding: 10px 30px;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

.article-author {
	font-style: italic;
	font-weight: normal;
}


/* ACCORDION */

.mks_accordion_heading,
.mks_toggle_heading {
	font-weight: bold;
}

.mks_accordion_item,
.mks_toggle {
	border: 2px solid rgba(0, 0, 0, .1);
	border-radius: 6px;
}

.mks_accordion_item{margin-bottom: 10px;}
.mks_accordion_item:last-of-type{margin-bottom:0px;}

.mks_accordion {
	border-bottom: none;
}

.mks_accordion br {
	height: 12px;
	content: "" !important;
	display: block !important;
}

body.home #main-wrapper .container-full .vce-custom-content {
	margin-top: 0;
}


/* CUSTOM TAG STYLES */

.date-span {
	color: #cbcbcb;
}

.tag-span {
	display: inline-block;
	float: right;
}

/*.category-blog .tag-span{text-transform: uppercase;    font-size: 14px;font-weight: 700; display: block;}*/
.archive .tag-span{text-transform: uppercase;    font-size: 14px;font-weight: 700; display: block;}

/*.by-line, .by-line a {	color: grey;	font-weight: bold;	font-style: italic;}*/

.by-line { color:#444444;}
.by-line a { color: #d09b2c; font-weight: normal; font-style: normal;}
.by-line a:hover{text-decoration: underline;}

/*article .entry-header .entry-title a {
	color: black;
}*/

.format-video .top-meta-holder {
	display: none;
}

.category-videos .vce-loop-wrap .meta-image .top-meta-holder {
	display: none
}

.vce-loop-wrap .meta-category {
	text-align: left;
}


/* EXTERNAL ARTICLE */

.external_article {	background: #C63D33}
.external_article:hover{background: #d84136}

.external_article .container {
	padding: 20px 0;
}

.external_article .container h4 {
	color: white;
	text-transform: uppercase;
}

.external_article .container a {
	color: white;
}

.external_article .container a:hover {
	text-decoration: none;
}

.external_article .external-article-head {
	display: inline-block;
	width: 49%;
	vertical-align: middle;
	/*float: left;*/
}

.external-article-description {
	display: inline-block;
	width: 50%;
	vertical-align: middle;
}

/*slider image*/
.vce-featured-full-slider .owl-item .vce-featured > a img{min-width:inherit;}
.vce-featured-full-slider .owl-item{background:#000;}
.vce-featured a img, .vce-featured-full-slider .owl-item.active img{min-width:inherit;}

/*red bar hover icon*/
.external_article .external-icon {	background: white;	height: 100px;	width: 100px;	display: inline-block;	float: left;	margin-right: 20px;	border-radius: 50px;}
.external_article .external-icon{position: relative;}
.external_article .external-icon .fa{	position: absolute;	left: 0;	right: 0;	top: 0;	bottom: 0;	margin: auto;	font-size: 60px;	text-align: center;	line-height: 100px;	color:#c63d33; visibility: hidden; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0;-khtml-opacity:0; opacity:0; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.external-icon img{visibility: visible; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1; opacity:1;transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.external_article:hover  .external-icon img{visibility: hidden;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0;-khtml-opacity:0; opacity:0;}
.external_article:hover .fa{ visibility: visible; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1; opacity:1;}






/* BOX TITLE */
.vce-border-top .main-box-title a,
.vce-border-top .main-box-title {
	border-top: none;
	box-shadow: none;
	text-align: left;
	padding: 0 18px;
}

.vce-border-top .main-box-title a {
	background: white;
	padding-right: 15px;
	font-size: 30px;
	text-transform: uppercase;

		padding-left: 0;
}

.main-box-title:after {
	content: '';
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	width: 100%;
	display: block;
	margin-top: -12px;
}

.main-box-title a:after {
	display: none;
}

body.home .more_button {
	text-align: center;
	text-transform: uppercase;
	padding: 0 0 52px 0;
}

.devider{margin:8px 0}

.main-box-inside{padding:35px 20px 0;}
#main-wrapper .vce-custom-content {margin-top:0px;}
.vce-lay-f .entry-title {	margin-left: 0;}


/*home page bds lies*/
.page-home article.category-bds-lies, .page-education article.category-bds-lies {padding: 0;	margin: 0 1.818181818181818% 1.818181818181818% 0;	 width:32.11818181818182%;     height: inherit !important;}
.page-home article.category-bds-lies:nth-child(3n+3), .page-education article.category-bds-lies:nth-child(3n+3){margin:0 0 1.818181818181818% 0;}
.page-home article.category-bds-lies .entry-title a, .page-education article.category-bds-lies .entry-title a {background: #003E6D;	padding: 20px;	text-transform: uppercase;	text-align: center;	display: block;	color:#fff;	transition: all 0.5s ease;	-webkit-transition: all 0.5s ease;}
.page-home article.category-bds-lies .entry-title a:hover, .page-education article.category-bds-lies .entry-title a:hover {background: #d09b2c; color:#fff;}


/*inner page bds lies*/
.archive article.category-bds-lies .entry-title a {background: none;	padding: 0;	text-transform: inherit;	text-align: left;	display: block;	color: #003E6D;	transition: all 0.5s ease;	-webkit-transition: all 0.5s ease;}
.archive article.category-bds-lies .entry-title a:hover {	background: none;	color: #d09b2c;}


.vce-sid-none .vce-main-content {
	padding: 0;
}


/*article .entry-header .entry-title a:hover {color: #003E6D;}*/

/*.category-blog .entry-title a:hover{color: #003E6D;}*/
.archieve .entry-title a:hover{color: #003E6D;}





article.category-bds-lies .vce-square {
	display: none;
}

article.category-bds-lies .entry-title a {
	color: white;
}

#vce-pagination {
	padding: 25px 0 25px;
	margin: auto;
}

#vce-pagination .vce-action-link {
	padding: 10px 30px;
	text-align: center;
	/*width:190px;*/
	min-width: 190px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

.more_images_full{padding-top:25px}
.more_images_full a{ padding: 10px 30px;	text-align: center;	min-width: 190px;	text-transform: uppercase;	font-size: 16px;	line-height: 22px;	font-weight: bold; }

.more_button a.mks_button {
	margin-right: 0;
}

#vce-pagination {
	border-top: none;
}


/* HOME HEADER STYLING */

.home-title {
	text-align: center;
	text-transform: uppercase;
}


/* FOOTER */

#footer {
	background-color: #003E6D;
}

#footer > .site-info {
	background-color: #003E6D;
	;
}

.site-footer .widget {
	background: none;
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.site-footer .widget li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: initial;
	float: none;
}

.site-footer .widget_nav_menu {
	text-align: center;
	float: none;
}

.site-footer .widget li a {
	padding: 15px 15px;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
	overflow: hidden;
}

#menu-footer-menu{position: relative; margin: 15px 0}
#menu-footer-menu li a{padding:0 15px}
#menu-footer-menu li a:after{    position: absolute;  content: "";    border-right: 2px solid white;    width: 16px;    height: 20px;    right: 0;    bottom: 0;    top: 0;    margin: auto;}
#menu-footer-menu li:last-child a:after{border: none;}

.site-footer .textwidget {
	text-align: center;
}

.site-footer .widget .vce-button {
	background: white;
	color: #003e6d;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
}

.site-footer .footer-logo img {
	max-width: 150px;
}

.site-footer [class*=bit-] .widget:last-child {
	margin-bottom: 0;
}

.site-footer .soc-nav-menu li a[href*=".com"] {
	padding: 15px 0;
}

.site-footer .soc-nav-menu li a[href*=".com"]::before {
	color: white;
	margin-top: -10px;
	display: block;
	font-size: 24px;
	font-weight: normal;
}

.site-footer .menu-top-menu-container a:after {
	position: absolute;
	content: "";
	border-right: 2px solid white;
	width: 16px;
	height: 20px;
}

.site-footer .menu-top-menu-container li:last-child a:after {
	display: none;
}

.site-footer .soc-nav-menu li a[href*=".com"]:hover {
	background-color: inherit;
}

.site-footer .soc-nav-menu li a:hover:before {
	color: #d09b2c;
}


/* HEADER TWEAKS */

.external_article .external-img-holder {
	display: inline-block;
	vertical-align: middle;
}

.external-article-head h4,
.external-article-head h5 {
	max-width: 350px;
	vertical-align: middle;
	margin-bottom: 0;
}

.title-info-holder {
	display: inline-block;
	max-width: 350px;
	vertical-align: middle;
	margin-bottom: 0;
}


/* VIDEO CATEGORY */

.category-videos:first-of-type {
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	margin-bottom: 30px;
}

.vce-loop-wrap .category-videos:first-of-type {
	border-bottom: none;
}

.category-videos:first-of-type .meta-image {
	width: 60%;
	margin-right: 15px;
}

.category-videos:first-of-type .entry-content {
	margin-right: 0;
	margin-left: auto;
	text-align: left;
	padding-left: 10px;
}

.vce-loop-wrap .vce-lay-c .entry-title,
.vce-loop-wrap .vce-sid-none .vce-lay-c .entry-title,
.vce-loop-wrap .entry-meta {
	text-align: left;
	padding: 0;
}


/* VIDEO BOX */

.vce-lay-a.category-videos .entry-header {
	float: none;
	text-align: left;
}

.vce-lay-c.category-videos:first-of-type .meta-image {
	width: 100%;
	margin-right: 0;
}

.vce-lay-a .entry-title {
	max-width: none;
	margin-bottom: 5px;
}

.vce-lay-a.vce-post {
	box-shadow: none;
}


/* BLOG */

#main-box-11 .type-post.category-general .entry-header {
	float: none;
	text-align: left;
	margin-bottom: 5px;
}

#main-box-11 .type-post.category-general .entry-content {
	margin-left: 0;
	margin-right: auto;
	text-align: left;
	padding-left: 0;
	max-width: 100%;
}


/* VIDEO PAGE */


/*
body.single .meta-container {
	background: black;
	padding: 20px;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	display: block;
}

body.single .meta-media:after {
	content: '';
	position: absolute;
	height: 10px;
}

*/


/* ABOUT PAGE */

body.page-id-10 #content {
	padding-top: 0;
	max-width: none;
}

body.page-id-10 #primary {
	padding-top: 0;
}

body.page-id-10 .main-box-inside {
	padding-top: 0;
	padding: 0;
}

body.page-id-10 .mks_tabs_nav {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 41px;
	display: block;
	width: 100%;
	z-index: 1;
}

body.page-id-10 .mks_tabs.horizontal {
	padding: 0;
}

body.page-id-10 .mks_tabs.horizontal .mks_tab_nav_item {
	width: 50%;
	text-align: center;
	background-color: #003E6D;
	text-transform: uppercase;
	color: white;
	margin-right: 0px;
	border-radius: 0;
	padding: 5px 0;
	border: 0;
	font-size: 16px;
	font-weight: bold;
}

body.page-id-10 .mks_tabs.horizontal .mks_tab_nav_item.active {
	background-color: #002038;
	color: grey;
}

.mks_tabs.horizontal .mks_tab_item {
	border: none;
}


/*mega menu*/
.vce-mega-menu-wrapper{}
.vce-mega-menu-wrapper:after {	position: absolute;	content: '';	display: block;	height: 5px;	background: #fff;	width: 100%;	left: 0;	top: -5px;}


/*about us page*/
.staff_list{max-width:1140px;margin: 0 auto;}
.staff_list ul{margin: 0 0 30px 0;}
.staff_list ul:after{clear: both; display: block; content: '';}
.staff_list ul li{list-style: none; float: left;margin:0 2.291825821237586% 40px 0; width:  23.281130634071812%;    background: #f7f7f7; position: relative;     cursor: pointer;}
.staff_list ul li .staff_image{max-height:400px; overflow: hidden;}
.staff_list ul li.active{background: #f0f0f0;}
.staff_list ul li.active h3, .staff_list ul li.active h4{color:#d09b2c;}
.staff_list ul li.active:after {	position: absolute;	content: '';	bottom: -15px;	left: 0;	height: 15px;	background: #f0f0f0;	width: 100%;}
.staff_list ul li. .staff_image{}
.staff_list ul li .staff_content{    text-align: center;    padding: 10px;}
.staff_list ul li .staff_content h3{font-family: 'Roboto Condensed'; font-size: 22px; line-height: inherit;    margin: 0 0 5px 0;
	/*overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	*/
}
.staff_list ul li .staff_content h4{font-family: 'Roboto Condensed';    font-size: 18px;    line-height: normal;    font-weight: normal;    margin:0;
	/*overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
*/}
.staff_list ul li.staff_last_child{margin-right: 0px;}
.staff_list ul li img{display: block; margin: auto;}
.staff_list ul li:hover .staff_content h3, .staff_list ul li:hover .staff_content h4{color:#d09b2c;}

.staff_list ul li .overlap_warapper {position: relative; padding:15px 15px 15px 25px}
.staff_list ul li .overlap_warapper h3{ font-size: 24px;  line-height: 22px;}
.staff_list ul li .overlap_warapper h4{ font-size: 18px; line-height: 22px;}
.staff_list ul li .overlap_warapper .close_overlap{position: absolute; right:0px; top:0px; cursor: pointer; width: 20px;    height: 20px;    line-height: 20px;    text-align: center;    background: #333; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; color: #fff; font-size: 13px;}
.staff_list ul li .overlap_warapper .close_overlap:hover{background:#d09b2c;}
.staff_list ul li.full_with_team_content {    margin: -25px 0 15px 0;     background: #f0f0f0;     cursor: auto;}

/*news page*/

/*.vce-sid-none .news_half_section{width:48.8%;	margin: 0 !important}
.news_half_section:nth-child(even){float: right; margin: 0 !important}
.vce-lay-c img { display: block; float: none; width: auto;}
*/


.vce-sid-none .news_half_section{width: 32.15789473684211%; margin: 0 1.7543859649122806% 1.7543859649122806% 0 !important}
.news_half_section:nth-of-type(3n){margin: 0 0 1.7543859649122806% 0 !important;}


.vce-lay-c img { display: block; float: none; width: auto;}

/*blog page*/
.vce-lay-g .entry-header{margin-top:10px;}
.feat_story_title{text-transform: uppercase;    text-align: center;    font-family: 'Roboto Condensed';    font-size: 24px;    background: #003e6d;    padding: 20px 20px 19px 20px;    color: #fff;}
.recent_post_title{text-transform: uppercase;    text-align: center;    font-family: 'Roboto Condensed';    font-size: 24px;    background: #003e6d;   padding: 20px 20px 21px 20px; color: #fff; margin-bottom: 25px; clear: both;}

/*.category-blog .entry-title {padding: 0;     max-width: 100%;}
.category-blog .top-meta-holder{margin-bottom:5px}
.category-blog .top-meta-holder:after{clear:both;display:block; content:"";}
.category-blog .top-meta-holder .date-span { float:left;color: #cdcdcd; font-size:15px; display: block;}
.category-blog .tag-author {    font-style: italic;    font-size: 14px;    font-weight: 700;}
*/

/*common style for meta tag*/
.top-meta-holder{margin-bottom:5px}
.top-meta-holder:after{clear:both;display:block; content:"";}
.top-meta-holder .date-span { float:left;color: #cdcdcd; font-size:15px; display: block;}
.category-blog .tag-author {    font-style: italic;    font-size: 14px;    font-weight: 700;}
/*common style*/


.archive .entry-title {padding: 0;     max-width: 100%;}
.archive .top-meta-holder{margin-bottom:5px}
.archive .top-meta-holder:after{clear:both;display:block; content:"";}
.archive .top-meta-holder .date-span { float:left;color: #cdcdcd; font-size:15px; display: block;}
.archive .tag-author {    font-style: italic;    font-size: 14px;    font-weight: 700;}


.share_txt {cursor: pointer; position: relative;transition: all 0.4s ease;    -webkit-transition: all 0.4s ease;	text-transform: uppercase; font-weight: 700; font-size:14px;
	font-family: 'Roboto Condensed';}
.share_txt:hover{color:#d09b2c;}
.share_txt:hover .b_list_share {    display: block;    margin: 0;    position: absolute;    left: 0;    top: 0px;    z-index: 99;    background: #fff;}
.b_list_share{display: none;}

.b_list_share:after{clear: both; display: block; content: '';}
.b_list_share .fa{	width: 30px;	height: 30px;	/*background: #003e6d;*/	text-align: center;	line-height: 30px;	float: left;	margin: 0 3px 0 0;	text-decoration: none;	color: #fff;	transition: all 0.4s ease;	-webkit-transition: all 0.4s ease;}
.b_list_share .fa:hover{/*background:#d09b2c;*/  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity:0.8;-khtml-opacity:0.8; opacity:0.8;}
.b_list_share .fa:before{font-size:14px}

.b_list_share .fa-facebook{background:#5d70a8}
.b_list_share .fa-twitter{background:#3d8dff}
.b_list_share .fa-google-plus{background:#d44836}
.b_list_share .fa-pinterest{background:#cb2027}
.b_list_share .fa-linkedin{background:#006699}

.sidr .soc-nav-menu{margin:5px 15px}
.sidr .soc-nav-menu:after{clear: both;display: block; content: '';}
.sidr .soc-nav-menu li{line-height: normal;     border: none;}
.sidr .soc-nav-menu li a{padding:0}
.sidr .soc-nav-menu li a span{display: none;}
.sidr .soc-nav-menu li a:hover{color:#fff}
.sidr .sidr-class-search-header-form{margin:0 15px;}

/*side bar title*/
.archive .site-content .main-box-inside{padding-top:0px;}
.sidebar .widget-title {    background: #003e6d;    color: #fff;    font-family: 'Roboto Condensed';    font-size: 20px;    font-weight: normal;    padding:18px 18px 19px 18px;}
/*.sidebar .widget-title {    background: #ffffff;    color: #232323;}*/


.vce-lay-g .entry-title a{color: #003e6d;}
.vce-lay-g .entry-title a:hover{color:#d09b2c;}




/*header sticky*/
.header-sticky .site-title a.has-logo{display: inline-block;    position: absolute;  bottom: -15px;    left: 0;    margin: auto;}
.header-sticky .site-title a.has-logo img{max-height: 65px;}
.ppsPopupShell {	transform: scale(1) !important;	-webkit-transform: scale(1) !important;	width: 94% !important;	max-width: 700px !important;	left: 10px !important;	right: 10px !important;	margin: auto !important}
.nav-menu .vce-mega-cat>a:after, .nav-menu>.menu-item-has-children>a:after{margin:0 0 0 5px;}

/*home video gallery*/
.final-tiles-gallery .ftg-items { min-width: inherit !important;}

/*home photo gallery*/
.gallery_row .inner_left{width:49.122807017543857%; float: left;}
/*
.gallery_row .inner_left img{width:100%; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; transform: scale(1); -webkit-transform: scale(1);}
.gallery_row .inner_left:hover img{transform: scale(1.1); -webkit-transform: scale(1.1);}
*/
.gallery_row .inner_left .big_box.item_margins{width: 100%; height: inherit;     overflow: hidden; position: relative;}
.gallery_row .inner_left .big_box img{width:100%; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; transform: scale(1); -webkit-transform: scale(1);}
.gallery_row .inner_left .big_box:hover img{transform: scale(1.1); -webkit-transform: scale(1.1);}
/*.gallery_row .inner_left .big_box.item_margins .info {	position: absolute;	left: 0;	right: 0;	top:0;	bottom: 0;	margin: auto;	background: rgba(0, 0, 0, 0.8);	padding: 25px;	height: 100%;	transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0;-khtml-opacity:0; opacity:0;}
.gallery_row .inner_left .big_box.item_margins:hover .info{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1; opacity:1;} */
.item_photos .info { position: absolute;	left: 0;	right: 0;	top:0;	bottom: 0;	margin: auto;	background: rgba(0, 0, 0, 0.8);	padding: 25px;	height: 100%;	transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0;-khtml-opacity:0; opacity:0; }
.item_photos:hover .info { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1; opacity:1; }



.item_photos .info > a { color: #fff; font-size:16px;    text-align: center;    font-weight: normal;    line-height: normal; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; text-decoration: none; text-align: center;     display: block;     font-weight: bold; width:100%; height:100%;}
.item_photos .info > a:hover{color:#d09b2c;}
.item_photos .info > a span{ position: relative;  top: 50%;  transform: translateY(-50%); -webkit-transform: translateY(-50%); display: block; color:#fff;  transition: all 0.4s ease;	-webkit-transition: all 0.4s ease;}
.item_photos .info > a span:hover{color:#d09b2c;}

.item_photos .info .social_icons{position: absolute; right: 15px; bottom: 15px;}
.item_photos .info .social_icons:after{clear: both; display: block; content: '';}
.item_photos .info .social_icons a{color: #cfcfcd;    text-decoration: none; margin:0; float: left; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; margin:0 0 0 8px;}
.item_photos .info .social_icons a:hover{color:#d09b2c;}
/*
.gallery_row .inner_left .big_box.item_margins .info > a { color: #fff; font-size:16px;    text-align: center;    font-weight: normal;    line-height: normal; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; text-decoration: none; text-align: center;     display: block;     font-weight: bold;     position: relative;  top: 50%;  transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.gallery_row .inner_left .big_box.item_margins .info > a:hover{color:#d09b2c;}
.gallery_row .inner_left .big_box.item_margins .info .social_icons{position: absolute; right: 15px; bottom: 15px;}
.gallery_row .inner_left .big_box.item_margins .info .social_icons:after{clear: both; display: block; content: '';}
.gallery_row .inner_left .big_box.item_margins .info .social_icons a{color: #cfcfcd;    text-decoration: none; margin:0; float: left; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; margin:0 0 0 6px;}
.gallery_row .inner_left .big_box.item_margins .info .social_icons a:hover{color:#d09b2c;}
*/

.gallery_row .inner_right{float: right; width:49.122807017543857%;}
.gallery_row .inner_right .small_box{width: 48.214285714285715%; float: left; position: relative; }
.gallery_row .inner_right .small_box img{width:100%; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; transform: scale(1); -webkit-transform: scale(1);}
.gallery_row .inner_right .small_box:hover img{transform: scale(1.1); -webkit-transform: scale(1.1);}

/*
.gallery_row .inner_right .small_box .info {	position: absolute;	left: 0;	right: 0;	top:0;	bottom: 0;	margin: auto;	background: rgba(0, 0, 0, 0.8);	padding: 15px;	height: 100%;	transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0;-khtml-opacity:0; opacity: 0;}
.gallery_row .inner_right .small_box:hover .info{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1;-khtml-opacity:1; opacity:1;}
.gallery_row .inner_right .small_box .info > a { color: #fff; font-size:16px;    text-align: center;    font-weight: normal;    line-height: normal; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; text-decoration: none; text-align: center;     display: block;     font-weight: bold;     position: relative;  top: 50%;  transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.gallery_row .inner_right .small_box .info > a:hover{color:#d09b2c;}

.gallery_row .inner_right .small_box .info .social_icons{position: absolute; right: 15px; bottom: 15px;}
.gallery_row .inner_right .small_box .info .social_icons:after{clear: both; display: block; content: '';}
.gallery_row .inner_right .small_box .info .social_icons a{color: #cfcfcd;    text-decoration: none; margin:0; float: left; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; margin:0 0 0 6px;}
.gallery_row .inner_right .small_box .info .social_icons a:hover{color:#d09b2c;}
*/

.gallery_row .inner_right .small_box:nth-child(even){float: right; margin-right: 0px;}

.gallery_row .item_margins{float: left; width:  23.684210526315788%; margin-right:1.7543859649122806%; margin-bottom:20px; /*height:270px; */overflow: hidden;     position: relative;}
.gallery_row .item_margins img{width:100%; transition: all 0.4s ease;	-webkit-transition: all 0.4s ease; transform: scale(1); -webkit-transform: scale(1);}
.gallery_row .item_margins:hover img{transform: scale(1.1); -webkit-transform: scale(1.1);}


.gallery_row .item_margins:last-child{margin-right: 0px;}



.gallery_row:after{clear: both; display: block; content: '';}
.more_images_full{text-align: center;}




.gallery_row .inner_left.lbhs{   }
.gallery_row .inner_left.lbhs .item_margins{ width: 48.214285714285715%;    float: left;    position: relative;}
.gallery_row .inner_left.lbhs .item_margins:nth-child(even) {    float: right;    margin-right:0px;}


.gallery_row .inner_right.rbhs .item_margins {	width: 100%;	height: inherit;	overflow: hidden;	position: relative;}


/*home slider video*/
.vc-video-featured-home-slider .vce-featured-info{width: 100%; margin-left: 0; left: 0; top: 0 !important;}
.vc-video-featured-home-slider .vce-featured-info .vce-hover-effect {width: 100%; padding:0;}


.clear{clear: both;}

/*
.vce-sid-right article.vce-lay-c:nth-of-type(1n){margin-right:0px !important;}
.vce-sid-right article.vce-lay-c:nth-of-type(2n){margin-right:20px !important;}
*/

.archive article.vce-lay-c:nth-of-type(1n){margin-right:0px !important;}
.archive article.vce-lay-c:nth-of-type(2n){margin-right:20px !important;}

/*.author*/
.author .main-box-title {    margin-bottom: 5px;    line-height: normal;}
.author .main-box-title:after {    border-bottom: 0px solid rgba(0, 0, 0, .2);    margin-top: 0;}

.archive.author article.vce-lay-c:nth-of-type(1n){margin-right:20px !important;}
.archive.author article.vce-lay-c:nth-of-type(2n){margin-right:0px !important;}

.feat_src_tit{color:#fff;}

/*home video gallery*/
.video_small .small_image_section, .video_big .left_big_image{position: relative;}
.video_small .small_image_section .video_icon, .video_big .left_big_image .video_icon{	position: absolute;	right: 0;	bottom: 0;	left: 0;	top: 0;	margin: auto;	width: 100%;	height: 100%;	text-align: center;}
.video_small .small_image_section .video_icon .fa,  .video_big .left_big_image .video_icon .fa {	position: relative;	display: block;	top: 50%;	transform: translateY(-50%);	-webkit-transform: translateY(-50%);	font-size: 45px;color: #fff;}
.video_small .small_image_section:hover .fa, .video_big .left_big_image:hover .fa{color:#003e6d;}

/*stylebypand*/
.video_big{ padding: 0 0 40px 0; border-bottom: 1px solid #cacaca}
.video_big:after, .video_small:after{ clear: both; display: block; content: ""; overflow: hidden}
.left_big_image{ float: left; width: 66.14035087719298%; margin: 0 1.7543859649122806% 0 0}
.left_big_image .img img{ width: 100%}
.right_big_content{float: left; width:32.105263157894737%;}
.video_small{ padding: 40px 0 40px 0;}
.video_small ul{ padding: 0; margin: 0}
.video_small ul li{ list-style: none; float: left; width:32.105263157894737%; margin: 0 1.7543859649122806% 20px 0}
.video_small ul li:nth-child(3n){ margin-right: 0}
.video_small ul li h5{}
.video_small ul li h3{     font-size: 24px;    line-height: normal;}
.video_source { padding: 0;    text-transform: uppercase;    font-size: 16px;    line-height: normal;    margin-bottom: 8px;}
.main-box-inside > article  .entry-header{ text-align: left}
.main-box-inside > article .entry-content{ text-align: left; max-width: inherit; padding: 0 }

.video_tit{ line-height: normal; font-size: 25px;}
.video_tit a{display: block; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; color:#003e6d; text-decoration:none}
.video_tit a:hover{color:#d09b2c;}
.video_small .video_source{padding-top:8px;}

/* Form Design */
#primary .contact_form_wrapper { background: #ececec; margin: 60px 0; margin-bottom:40px; padding: 40px 0 0 0; position: relative; }
#primary .contact_form_wrapper .wpcf7 { padding-bottom:40px; }
#primary .contact_form_wrapper:after { background: #ececec; right: -100%; position: absolute; height: 100%; width: 100%; content: ""; top: 0; bottom: 0; }
#primary .contact_form_wrapper:before { background: #ececec; left: -100%; position: absolute; height: 100%; width: 100%; content: ""; top: 0; bottom: 0; }
#primary .contact_form_wrapper #comment, #primary #main-box-3 input[type="text"], #primary #main-box-3 input[type="email"], #primary #main-box-3 input[type="url"], #primary .contact_form_wrapper input[type="password"], #primary .contact_form_wrapper input[type="tel"], #primary .contact_form_wrapper input[type="number"], #primary .contact_form_wrapper input[type="date"], #primary .contact_form_wrapper select, #primary .contact_form_wrapper textarea { background: #fff; margin-top: 5px; }
.contact_form_wrapper form p { margin-bottom: 15px; }
.contact_form_wrapper form input[type="submit"] { background: #d99800; font-weight: bold; }
.contact_form_wrapper form input[type="submit"]:hover { background: #003e6d; }
.contact_form_wrapper form p:nth-last-child(2) { text-align: center; }
.contact_form_wrapper .wpcf7-list-item-label { color: #000; font-size: 14px; }
.video_source a { color: #003e6d; }
.video_source a:hover { color: #003e6d; }
/* Custom Checkbox */
.contact_form_wrapper .custom_check {border: 2px solid #0090f2; background: #0090f2; display: inline-block; height: 20px; position: relative; vertical-align: middle; width: 20px; overflow: hidden; border-radius: 3px; }
.contact_form_wrapper .custom_check input[type="checkbox"]{position:absolute;	height:17px;width:17px;	top:-2px;right:0;bottom:0;	left:-2px;	margin:auto;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);-moz-opacity: 0;  -khtml-opacity: 0; opacity: 0;;}
.contact_form_wrapper .custom_check.checked{background: url(images/checked.png) no-repeat 0px 2px, #0090f2; border: 2px solid #0090f2;}
.contact_form_wrapper .custom_check.checked .custom_check.checked { display: none; }
.main-box-inside .contact_form_wrapper p:last-of-type { margin-bottom: 15px; }
.contact_form_wrapper .main-box-inside  { padding: 0 0 25px; }
.right_big_content .info, .video_small ul li { text-align: left; }


/* 28/09/2016 */
.vce_resources .vce-square { display: none; }
.vce_resources a { display: inline-block; }
.vce_resources a:hover { color: #003e6d; }
.vce_resources a h3 { font-size: 16px; line-height: normal; margin: 0 0 5px; }
.vce_resources h5.vce_resources_title { font-size: 30px; }
.entry-header.vce_resources { margin: 0 0 25px; }
.vce_resources h5 a:hover { color: #d09b2c; }

.vce-featured-full-slider .owl-item.active img, .vce-featured:hover a img { transform: translateX(0px) translateY(0px) scale(1.1); }

/* 29/09/2016 */
.vce-featured-full-slider .owl-nav .owl-next, .vce-featured-full-slider .owl-nav .owl-prev { opacity: 0; }
.vce-featured-full-slider:hover .owl-nav .owl-next, .vce-featured-full-slider:hover .owl-nav .owl-prev { opacity: 0.5; }

@media(max-width: 767px) {
	.video_tit {font-size: 22px;}
.left_big_image{ width: 100%; margin: 0 0 20px 0}
.right_big_content{width:100%;}
	/*.category-blog .top-meta-holder .date-span, .category-blog .tag-span{float: none; width:100%;     text-align: left;}*/
	.archive .top-meta-holder .date-span, .archive .tag-span{float: none; width:100%;     text-align: left;}
}


@media(max-width: 620px) {
.video_small ul li{ width: 100%; margin: 0 0 20px 0}
.small_image_section .img img{ width: 100%}
}
/*stylebypand*/





/* RESPONSIVE */
@media(max-width:1200px) {
	/*#header .site-branding .has-logo{max-width:160px}*/
	.header-3-wrapper .nav-menu > li > a {padding: 47px 13px;}

	.page-home article.category-bds-lies, .page-education article.category-bds-lies { padding: 0;	margin: 0 2% 2% 0;	 width:49%;}
	.page-home article.category-bds-lies:nth-child(3n+3), .page-education article.category-bds-lies:nth-child(3n+3){margin:0 0 2% 0;}
	.page-home article.category-bds-lies:nth-child(even), .page-education article.category-bds-lies:nth-child(even){float: right; margin:0 0 2% 0;}
}

@media only screen and (max-width: 1023px) {

	header .site-branding img {
		content: url('http://danielackerman.com/maccabeebeta/wp-content/uploads/2016/06/Maccabee_Wordmark.jpg');
		max-width: 160px;
	}

	.site-branding-small{display: block}

	.site-branding-small a{display: inline-block;    position: absolute;    right: 0;    bottom: -15px;    left: 0;    margin: auto;}
	.site-branding-small img{max-height: 65px;}

	/*sticky logo*/
	.header-sticky .site-title{padding:0;}
	.header-sticky .site-title a.has-logo {    position: static;}
	.header-sticky .site-title img{max-height: 65px;}


	.site-branding {
		display: none;
	}
	.vce-featured-full-slider {
		max-height: 500px;
	}
	/*
.external_article .external-icon {
	margin-right: 0;
}*/
	.external_article .external-article-head {
		width: 100%;
		text-align: center;
	}
	.title-info-holder {
		text-align: left;
	}
	.external-article-description {
		width: 100%;
		margin-top: 10px;
		font-size:13px;
		line-height:20px;
	}
}

@media(max-width:850px) {
	/*.main-box-inside article.category-bds-lies, .main-box-inside article.category-bds-lies:nth-child(even){ margin: 0 0 15px 0; width:100%; float: none;}
	.main-box-inside article.category-bds-lies:nth-child(3n+3){margin: 0 0 15px 0;}
	.main-box-inside article.category-bds-lies:last-child{margin:0;}
	.main-box-inside article.category-bds-lies .entry-title{max-width:100%;}
	*/

	.page-home article.category-bds-lies, .page-education article.category-bds-lies { padding: 0;	margin: 0 2% 2% 0;	margin: 0 0 15px 0; width:100%; float: none;}
	.page-home article.category-bds-lies:nth-child(3n+3), .page-education article.category-bds-lies:nth-child(3n+3){margin: 0 0 15px 0;}
	.page-home article.category-bds-lies:last-child, .page-education article.category-bds-lies:last-child{margin:0;}
	.page-home article.category-bds-lies .entry-title, .page-education article.category-bds-lies .entry-title{max-width:100%;}
}

@media(max-width:768px){
	.staff_list ul li.full_with_team_content {	margin: -15px 0 15px 0;}
}

@media(max-width:767px){

	#primary .contact_form_wrapper:after, #primary .contact_form_wrapper:before{position: static;}

	.staff_list ul li{ margin:0 0 30px 0; width: 48%}
	.staff_list ul li.even-child{float: right;}
	.feat_story_title, .recent_post_title {    font-size: 18px;    padding: 12px 12px 11px 12px;}
	.sidebar .widget-title {    padding: 10px 18px 10px 18px;    font-size: 18px;}
	.gallery_row .item_margins { float: left; width:49%; margin-right:0px;}
	.gallery_row .item_margins:nth-child(even){ float:right;}

	.gallery_row .inner_left, .gallery_row .inner_right {    float: none;    width: 100%;}

}

@media(max-width:670px){
	.main-box-inside > article .entry-header .entry-title{text-align: left;}
	.main-box-inside > article .entry-header .entry-title a{padding:0;}
	.external-article-head h4{font-size:22px; margin-bottom: 8px;}
	.external-article-head h5{font-size:20px;}
}

@media(max-width:600px){
	.external-article-description{max-height:100px; overflow: hidden;}
	.gallery_row .inner_right .small_box, .gallery_row .inner_right .small_box:nth-child(even){ width: 100%;float: none;}
}

@media(max-width:568px) {
	body.page-id-10 .mks_tabs.horizontal .mks_tab_nav_item{    text-overflow: ellipsis;    overflow: hidden;  white-space: nowrap;}
	.external_article .external-img-holder{    width: 100%;    text-align: center;     margin-bottom: 20px;}
	.external_article .external-icon{float: none; margin-right:0px;}
	.title-info-holder, .external-article-description{text-align: center;}

	/*login popup*/
	.ppsPopupShell table .ppsPopupLabel, .ppsPopupShell table .ppsPopupTxt p{font-size: 20px !important; line-height: inherit !important; text-align: center !important;}
	.ppsPopupShell table .ppsPopupTxt p{font-size:13px !important;}
	.ppsPopupShell table td{display: block; width: 100%; text-align: center;}
	.ppsPopupShell table td img{display: block;margin: auto; max-width: 130px;}
}

@media(max-width:499px){
	.vce-sid-none .news_half_section, .news_half_section:nth-child(even){width: 100%;float: none;		margin-bottom: 15px !important;		padding: 0;}
}

@media(max-width:480px){
	.staff_list ul li, .staff_list ul li.even-child{ margin:0 0 30px 0; width:100%; float: none;}
	.vce-border-top .main-box-title a{font-size:26px;}
	.gallery_row .item_margins, .gallery_row .item_margins:nth-child(even){ float:none; width: 100%;}
}


@media only screen and (max-width: 670px) and (min-width: 200px) {
	.vce-featured {
		min-height: 500px;
		max-height: 500px;
	}
	.external-article-description {
		width: 100%;
	}

	/*.title-info-holder {		text-align: center;	}*/

	.external_article .external-article-head {
		width: 100%;
		text-align: center;
	}
}
/*LEFT ALIGN POST SNIPPET*/

article.vce-post div.entry-content {
	padding-left: 0;
}

.custom_popup .sli-hide {
	display: none;
}

.custom_popup .sli-button-element .sli-button {
	height: auto;
}